/*
Theme Name: Converio Child Theme
Theme URI: http: http://thememotive.com/
Description: Child theme is the recommended way to modify an existing theme if you want to make changes in the theme.
Author: ThemeMotive
Author URI: http://thememotive.com/
Template: converio
Version: 1.0.0
*/

@import url("../converio/style.css");

/*Add your custom styles below:*/


.main-header {
    background-color: rgba(0, 0, 0, 0.9);
}

.mainmenu-container {
    background-color: rgba(0, 0, 0, 0.9);
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wpcf7 .wpcf7-form input[type="text"], .wpcf7 .wpcf7-form input[type="email"], .wpcf7 .wpcf7-form input[type="url"], .wpcf7 .wpcf7-form input[type="date"], .wpcf7 .wpcf7-form input[type="number"], .wpcf7 .wpcf7-form input[type="range"], .wpcf7 .wpcf7-form span.select, .wpcf7 .wpcf7-form span.file-input {
    float: left;
    max-width: none;
}

.header-right {
    margin-top: 40px;
    margin-left: 60px;
    align: left;
}

.h2 p.title {
    width: 400px;
}
span.select {
    width: auto;
}